Support » Plugin: WP Power Stats » PHP warnings after upgrading

  • Hi,

    I upgraded the plugin today and am getting several warnings in my php log which weren’t appearing in the previous version.

    [13-Mar-2018 10:16:04 UTC] PHP Warning: Illegal string offset ‘name’ in /<snip>/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285
    [13-Mar-2018 10:16:04 UTC] PHP Warning: Illegal string offset ‘user_agent’ in /<snip>m/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285
    [13-Mar-2018 10:16:06 UTC] PHP Warning: Illegal string offset ‘name’ in /<snip>/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285
    [13-Mar-2018 10:16:06 UTC] PHP Warning: Illegal string offset ‘version’ in /<snip>/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285
    [13-Mar-2018 10:16:06 UTC] PHP Warning: Illegal string offset ‘name’ in /<snip>/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285
    [13-Mar-2018 10:16:06 UTC] PHP Warning: Illegal string offset ‘user_agent’ in /<snip>/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285
    [13-Mar-2018 10:16:06 UTC] PHP Warning: Illegal string offset ‘name’ in /<snip>/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285
    [13-Mar-2018 10:16:06 UTC] PHP Warning: Illegal string offset ‘version’ in /<snip>/wp-content/plugins/wp-power-stats/wp-power-stats.php on line 285

  • The topic ‘PHP warnings after upgrading’ is closed to new replies.